## mopidy-gmusic 4.0.0

=== debian/changelog ===
mopidy-gmusic (4.0.0-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing; no changes

 -- Stein Magnus Jodal <jodal@debian.org>  Tue, 21 Jan 2020 09:49:14 +0100

mopidy-gmusic (4.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #948525)

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 09 Jan 2020 21:41:37 +0100
