=== debian/control ===
Source: mopidy-gmusic
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <jodal@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               mopidy (>= 3),
               python3,
               python3-cachetools,
	       python3-gmusicapi,
               python3-setuptools,
               python3-requests,
Standards-Version: 4.4.1
Homepage: https://github.com/mopidy/mopidy-gmusic
Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-gmusic.git
Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-gmusic

Package: mopidy-gmusic
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Mopidy extension for playing music from Google Play Music
 Mopidy plays music from local disk, Spotify, SoundCloud, Google Play Music,
 and more. You can edit the playlist from any phone, tablet, or computer using
 a variety of MPD and web clients.
 .
 This package provides a Mopidy extension for playing music from Google Play
 Music, either music you've uploaded to the library, or music available through
 a paid subscription.
